select   v.bereich, v.aktenzeichen,
         a.nachname Nachname_Beteiligter,
         a.vorname Vorname_Beteiligter,
         convert(char(10),s.datvon,104) datvon, 
         convert(char(10),s.datbis,104) datbis,
         s.betrag,
         s.kostenstelle_fk

from     n_vorgang v, n_vorgbeteiligte b, hebuch h, hebush s, n_adressen a

where    v.muendelnr_alt = h.mnr and v.bereich = h.bereich
and      h.n_vorgbet_fk = b.beteiligtennummer
and      b.vorgang = v.vorgangsnummer
and      b.adresse = a.adressnummer
and      ascii(h.typ) = 69
and      h.lnr = s.vlnr
and      (s.datbis >= getdate() or s.datbis is null)
and      (s.kostenstelle_fk = 0 or s.kostenstelle_fk is null)

order by v.bereich, v.aktenzeichen, a.nachname, a.vorname, s.datvon